/*Color*/
.txt_azul1    { color:#002E6D !important; }
.txt_azul2    { color:#4a6a99 !important; }
.txt_azul3    { color:#1bbbe9 !important; }
.txt_amarillo { color:#ffa101 !important; }
.txt_naranja  { color:#e34911 !important; }
.txt_rojo     { color:#D13239 !important; }
.txt_rojo2    { color:#ac182f !important; }
.txt_violeta  { color:#7e3c8e !important; }

.bg_azul1     { background-color:rgba(1, 40, 93, 0.7) !important; }
.bg_azul2     { background-color:rgba(47, 81, 131, 0.7) !important; }
.bg_azul3     { background-color:rgba(27, 187, 233, 0.8) !important; }
.bg_amarillo  { background-color:rgba(255, 128, 0, 0.7) !important; }
.bg_naranja   { background-color:rgba(252, 67, 0, 0.8) !important; }
.bg_rojo      { background-color:rgba(224, 0, 10, 0.7) !important; }
.bg_rojo2     { background-color:rgba(160, 0, 25, 0.7) !important; }
.bg_violeta   { background-color:rgba(95, 8, 116, 0.67) !important; }

.nav-pp li li:nth-child(8n+1) {background-color: rgba(0, 46, 109, 0.8);}
.nav-pp li li:nth-child(8n+2) {background-color: rgba(74, 106, 153, 0.8);}
.nav-pp li li:nth-child(8n+3) {background-color: rgba(27, 187, 233, 0.8);}
.nav-pp li li:nth-child(8n+4) {background-color: rgba(255, 129, 0, 0.7);}
.nav-pp li li:nth-child(8n+5) {background-color: rgba(255, 68, 0, 0.8);}
.nav-pp li li:nth-child(8n+6) {background-color: rgba(222, 34, 43, 0.8);}
.nav-pp li li:nth-child(8n+7) {background-color: rgba(179, 12, 38, 0.8);}
.nav-pp li li:nth-child(8n+8) {background-color: rgba(102, 12, 123, 0.7);}

.dashboard li:nth-child(8n+1) {background-color: rgba(0, 46, 109, 0.8);}
.dashboard li:nth-child(8n+2) {background-color: rgba(74, 106, 153, 0.8);}
.dashboard li:nth-child(8n+3) {background-color: rgba(27, 187, 233, 0.8);}
.dashboard li:nth-child(8n+4) {background-color: rgba(255, 129, 0, 0.7);}
.dashboard li:nth-child(8n+5) {background-color: rgba(255, 68, 0, 0.8);}
.dashboard li:nth-child(8n+6) {background-color: rgba(222, 34, 43, 0.8);}
.dashboard li:nth-child(8n+7) {background-color: rgba(179, 12, 38, 0.8);}
.dashboard li:nth-child(8n+8) {background-color: rgba(102, 12, 123, 0.7);}

.mnsection li:nth-child(8n+1) { border-color:#002E6D }
.mnsection li:nth-child(8n+2) { border-color:#4a6a99 }
.mnsection li:nth-child(8n+3) { border-color:#1bbbe9 }
.mnsection li:nth-child(8n+4) { border-color:#ffa101 }
.mnsection li:nth-child(8n+5) { border-color:#e34911 }
.mnsection li:nth-child(8n+6) { border-color:#D13239 }
.mnsection li:nth-child(8n+7) { border-color:#ac182f }
.mnsection li:nth-child(8n+8) { border-color:#7e3c8e }

section h1:nth-child(8n+1)    { background-color:#002E6D; border-color:#061933; }
section h1:nth-child(8n+2)    { background-color:#4a6a99; border-color:#2f4362; }
section h1:nth-child(8n+3)    { background-color:#1bbbe9; border-color:#127a98; }
section h1:nth-child(8n+4)    { background-color:#ffa101; border-color:#ff7600; }
section h1:nth-child(8n+5)    { background-color:#e34911; border-color:#930000; }
section h1:nth-child(8n+6)    { background-color:#D13239; border-color:#a3050c; }
section h1:nth-child(8n+7)    { background-color:#ac182f; border-color:#640514; }
section h1:nth-child(8n+8)    { background-color:#7e3c8e; border-color:#540069; }